Commit 83cc23e9 authored by Jaromír Mikeš's avatar Jaromír Mikeš

Finalize changelog

parent 56a20dc5
petri-foo (0.1.3-2) unstable; urgency=low
* Set compat to 9 and tune debhelper version
to fortify hardening with cmake.
-- Jaromír Mikeš <mira.mikes@seznam.cz> Sat, 23 Jun 2012 11:29:43 +0200
petri-foo (0.1.3-1) unstable; urgency=low petri-foo (0.1.3-1) unstable; urgency=low
* Imported Upstream version 0.1.3 * Imported Upstream version 0.1.3
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment